*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    font-family: 'neue-haas-grotesk-display', sans-serif;
    font-weight: 400;  
    font-style: normal;

}


body{
    line-height: 2;
    background-color: #ffffff;
}

a{
    color: inherit;
    text-decoration: none;
}

.flex-container{
    display: flex;
    flex-wrap: wrap;

    margin-left: -.75rem;
    margin-right: -.75rem;
}

.flex-container > *{
    padding-left: .75rem;
    padding-right: .75rem;
}

/* ------ Header ------ */

header{
    position: fixed;
    width: 100%;
    font-size: 35px;
    padding: 1.5rem;
    color: #140E0F;
    background: #ffffff;
    z-index: 20;
}

@media (max-width: 700px){
    header{
        position: inherit;
    }
}


header img{
    width: 17%;
    height: auto;
    display: block;
    z-index: 20;
}

@media (max-width: 700px){
    header img{
        width: 100%;
        height: auto;
        display: block;

    }
}


/* ------ Contacts ------ */
.contacts{
    position: relative;
    bottom: 1rem;
    left: 0;
    width: 100%;
    z-index: 100;
    padding: 0 1.5rem 0rem;
    z-index: 10;
}

@media (max-width: 700px){
    .contacts{
        position: relative;
        bottom: 1rem;
        left: 0;
        width: 100%;
        z-index: 100;
        padding: 0 1.5rem 0rem;
        z-index: 10;
        font-size: 16px;
    }
}

.contacts :hover{
    text-decoration: underline;
    transition: .1s;
}

.contacts .contacts-left{
    width: calc(100% / 12 * 7);
}

@media (max-width: 700px){
    .contacts .contacts-left{
        width: 100%;
    }
}

.contacts .contacts-right{
    width: calc(100% / 12 * 5);
    display: flex;
    justify-content: space-between;
}

@media (max-width: 700px){
    .contacts .contacts-right{
        margin-top: 0.5rem;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
}

/* ------ Description ------ */

section.intro{
    padding-top: 10rem;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    color: #140E0F;

}


@media (max-width: 820px){
    section.intro{
        height: 10%;
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
}

section.description{
    position: relative;
    font-size: 3rem;
    line-height: 1.2;
    padding: 0 1.5rem 1.5rem 1.5rem;
    z-index: 10;

}


@media (max-width: 700px){
    section.description{
        position: relative;
        font-size: 4rem;
        line-height: 1.4;
        padding: 0 1.5rem 1.5rem 1.5rem;
        z-index: 10;
        font-size: 20px;
    }
}

@media (min-width: 4000px){
    section.description{
        position: relative;
        font-size: 4rem;
        line-height: 1.4;
        padding: 0 1.5rem 1.5rem 1.5rem;
        z-index: 10;
        font-size: 20px;
    }
}

/* ------ Contacts ------ */
.contacts{
    position: relative;
    left: 0;
    width: 100%;
    z-index: 100;
    padding: 0 1.5rem 0rem;
    z-index: 10;
    font-size: 30px;
}

@media (max-width: 700px){
    .contacts{
        position: relative;
        bottom: 1rem;
        left: 0;
        width: 100%;
        z-index: 100;
        padding: 0 1.5rem 0rem;
        z-index: 10;
        font-size: 20px;

    }
}

.contacts :hover{
    text-decoration: underline;
    transition: .1s;
}

.contacts .contacts-left{
    width: calc(100% / 12 * 7);
}

@media (max-width: 700px){
    .contacts .contacts-left{
        width: 100%;
    }
}

.contacts .contacts-right{
    width: calc(100% / 12 * 5);
    display: flex;
    justify-content: space-between;
}

@media (max-width: 700px){
    .contacts .contacts-right{
        margin-top: 0.5rem;
        width: 100%;
        display: flex;
        justify-content: space-between;
    }
}


/* ------ Work ------ */


.work-image{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    list-style: none;
    color: #140E0F;
    padding: 1.5rem 1.5rem 0;
}

.work-image-grid{
    width: calc(100% / 2);
    margin-bottom: 1.5rem;
    justify-content: space-between;
}

@media (max-width: 820px){
    .work-image-grid{
        width: 100%;
    }
}

.work-image .work-image-grid img{
    width: 100%;
    height: auto;
    display: block;
    justify-content: space-between;
}

.work-image .work-image-grid img{
    width: 100%;
    height: auto;
    display: block;
    justify-content: space-between;
}

/* ------ Work Detail ------ */

.work-detail{
    padding: 12rem 1.5rem 1.5rem;
    color: #140E0F;
    font-size: 2rem;
    line-height: 1.4;
}

.work-detail .work-detail-info{
    margin-bottom: 10rem;
}

.work-detail .title{
    width: calc(100% / 12 * 3);
    font-size: 1.2rem;
}
@media (max-width: 820px){
    .work-detail .title{
        width: 100%;
        font-size: 1.2rem;
    }
}

.work-detail .subtitle{
    width: calc(100% / 12 * 3);
    font-size: 1.2rem;
}

@media (max-width: 820px){
    .work-detail .subtitle{
        margin-top: 1.5rem;
        width: 100%;
        font-size: 1.2rem;
    
    }
}

.work-detail .subtitle-link{
    text-decoration: underline;
    transition: .1s;
    width: calc(100% / 12 * 3);
}

@media (max-width: 820px){
    .work-detail .subtitle-link{
        margin-top: 1.5rem;
        width: 100%;
    }
}

.work-detail .text{
    width: calc(100% / 12 * 6);
    font-weight: bold;
  
}

@media (max-width: 820px){
    .work-detail .text{
        margin-top: 1.5rem;
    margin-bottom: 1rem;
        width: 90%;
        font-weight: bold;
        font-size: 1.2rem;
    }
}

.link :hover{
    text-decoration: underline;
    transition: .1s;
}

.work-detail .work-detail-image{
    margin-bottom: 1.5rem;

}


.work-detail-image-half{
    margin-bottom: 1.5rem;
    width: 50%;
}

@media (max-width: 700px){
    .work-detail-image-half{
        margin-bottom: 1.5rem;
        width: 100%;
    }
}

.work-detail-image-grid-three{
    margin-bottom: 1.5rem;
    width: 33.33%;
}

@media (max-width: 700px){
    .work-detail-image-grid-three{
        margin-bottom: 1.5rem;
        width: 100%;
    }

    .work-detail-image-grid-five{
        margin-bottom: 1.5rem;
        width: 20%;
    }
    
    @media (max-width: 700px){
        .work-detail-image-grid-five{
            margin-bottom: 1.5rem;
            width: 100%;
        }
    }
}



.work-detail-image-gif{
    width: 50%;
    position: center;
}

@media (max-width: 700px){
    .work-detail-image-gif{
        width: 100%;
        position: center;
    }
}

.work-detail .work-detail-image img{
    width: 100%;
    height: auto;
    display: block;
}

.work-detail-videos-3{
    width: calc(100% / 3);
}


@media (max-width: 700px){
    .work-detail-videos-3{
        margin-top: 1.5rem;
        width: 100%;
    }
}

.work-detail-video{
    width: calc(100% / 2);
    position: center;
}

.work-detail-video-full{
    width: 100%;
}


.work-detail-container{
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}

.work-detail-container iframe{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

